import { startApp } from "@/App";
import { initRemSize } from "@/hooks/initRemSize";
import CKEditor from "@ckeditor/ckeditor5-vue";
import router from "./router";
import "./style.less";

document.title = "分享";
startApp(router, [initRemSize], (app) => {
  app.use(CKEditor);
});
